RubyGems Navigation menu

twitter-bootstrap 0.0.1

Twitter bootstrap framework as rails plugin, pulls in javascript and less. no fancy helpers yet.

版本列表:

  1. 0.0.1 - October 07, 2011 (30.5 KB)

Runtime 依赖关系 (2):

  • less-rails ~> 2.0.1
  • rails ~> 3.1.0
  • 所有者:

    作者:

    • Quinn Shanahan

    SHA 256 checksum:

    b8063008a63081b41a14e5221662ce68bb4f4ce1d0d09f79b4ea196bef8d4c4d

    下载总次数 3,450

    这个版本 3,450

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: